
Asian Stanley. International Limited - Project progress work #885

Parent project # 785 (Closed): [PJ240046] Handy terminal Process control system modification

Project progress work # 786 (Closed): [Colding] Handy terminal BT-A500 Java application [Label printing system (Taping)]

get requirement and create specification Doc. [Taping]

10 Jan 2025 21:49 - Soraya Norasing

Status: Closed Start date: 26 Dec 2024

Priority: Normal Due date: 31 Jan 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 39.00 hours

Finish date: 07 Feb 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- meeting with customer

- get requirement

- create specification doc.

History

#1 - 10 Jan 2025 21:50 - Soraya Norasing

- File Label printing system phase2 Specifications Documentation EN Blueprint  for ASI_R1.pptx added

- File NEW REPORT 1-30.xlsx added

- % Done changed from 0 to 30

#2 - 10 Jan 2025 21:54 - Soraya Norasing

- Status changed from New to In Progress

#3 - 03 Feb 2025 10:55 - Soraya Norasing

- File Label printing system phase2 Specifications Documentation EN Blueprint  for ASI_R3.pdf added

- File Master.xlsx added

- File Sample Report R3.xlsx added

- % Done changed from 30 to 80

#4 - 05 Mar 2025 14:48 - Soraya Norasing

- File Label printing system phase2 Specifications Documentation EN Blueprint  for ASI_R4_tomas.pdf added

- Status changed from In Progress to Confirmation request

- % Done changed from 80 to 100

- Finish date set to 07 Feb 2025

#5 - 17 Mar 2025 01:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 18 Apr 2025 16:54 - Soraya Norasing

- Subject changed from get requirement and create specification Doc. to get requirement and create specification Doc. [Taping]

#7 - 04 Nov 2025 16:23 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

Files

Label printing system phase2 Specifications Documentation EN Blueprint  for ASI_R1.pptx1000 KB 10 Jan 2025 Soraya Norasing

NEW REPORT 1-30.xlsx 3.52 MB 10 Jan 2025 Soraya Norasing
Master.xlsx 17.3 KB 03 Feb 2025 Soraya Norasing

Label printing system phase2 Specifications Documentation EN Blueprint  for ASI_R3.pdf799 KB 03 Feb 2025 Soraya Norasing

Sample Report R3.xlsx 2.78 MB 03 Feb 2025 Soraya Norasing

Label printing system phase2 Specifications Documentation EN Blueprint  for ASI_R4_tomas.pdf1000 KB 05 Mar 2025 Soraya Norasing
